
/*////////////////////////////////////////////////

	for SP

////////////////////////////////////////////////*/
@media (max-width: 499px) {
#shrine_photo img {
	margin-top: -10%;
}
#totteoki img + figcaption {
	margin-bottom: 2rem;
}
#sansaku_map > div.intro_box > div > div.content > div > div.left.sp {
	width: 45%;
}
#osusume_spot_outline > div > div.intro_box > div > div > div:nth-child(3) > img, #totteoki > div.intro_box > div > div.box_01 > div > img {
	margin-bottom: 0;
	padding-bottom: 0;
}
#sansaku_map .left.sp img:nth-child(1), #sansaku_map > div.intro_box > div > div.content > div.first.cf > div.left.sp > figcaption {
	margin-bottom: 10px;
}
#osusume_spot_outline .intro_box_ttl img {
	width: 280px;
}
/*#osusume_spot_outline .intro_box_outline {
	padding-top: 0;
}

*/

#osusume_spot_outline .intro_box_ttl img{
	margin-top: 0;
	}
/*end--------------------*/}

/*-------------------------------
	iphone5
-------------------------------*/
@media(max-width:320px) {
/*#sansaku_map .intro_box_ttl img {
	margin-top: 18px;
}*/
	
/*#osusume_spot_outline .intro_box_ttl img {
	margin-top: -5rem;
}*/
}

/*////////////////////////////////////////////////

	for PC

////////////////////////////////////////////////*/

@media (min-width: 500px) {
/* CSS Document */
p {
	font-size: 20px;
	line-height: 2em;
	margin-bottom: 50px;
	width: 770px;
}
body {
	-webkit-text-size-adjust: 100%;
}
#wrapper {
	max-height: 100%;
}
.inner p {
	font-size: 16px;
}
.intro_box .inner p {
	line-height: 1.85em;
}
#shrine_exp .f_left ul#tape {
	width: 1000px;
	margin: 0 auto;
	height: 349px;
	clear: both;
	background: url(../../img/kikouji/bg-shrine_exp_girl.png) 650px 50px no-repeat;
	height: 400px;
}
#osusume_spot_outline .intro_box .inner .box_01 {
	background: url("../../img/kikouji/img-osusume_spot_01.png") no-repeat left top;
	height: 750px;
	position: relative;
	margin-bottom: 20px;
}
#osusume_spot_outline .intro_box .inner .box_01 p.first {
	position: absolute;
	left: 450px;
	top: 110px;
	width: 370px;
}
#lotus_outline .intro_box .inner .box_02 {
	background: url("../../img/kikouji/img-osusume_spot_02.png") no-repeat left top;
	height: 440px;
	position: relative;
}
#lotus_outline .intro_box .inner .box_02 p.first {
	position: absolute;
	left: 60px;
	top: 250px;
	width: 800px;
}
#totteoki .intro_box .inner .box_01 {
	background: url("../../img/kikouji/img-totteoki_01.png") no-repeat scroll left top;
	height: 570px;
	position: relative;
	margin-bottom: 70px;
}
#totteoki .intro_box .inner .box_01 p {
	width: 600px;
	position: absolute;
	left: 220px;
	top: 10px;
}
#totteoki .intro_box .inner .box_02 {
	background: url("../../img/kikouji/img-totteoki_02.png") no-repeat scroll left top;
	height: 590px;
	position: relative;
	margin-bottom: 20px;
}
#totteoki .intro_box .inner .box_02 p {
	width: 430px;
	position: absolute;
	left: 350px;
	top: 70px;
}
#totteoki .intro_box .inner .box_03 {
	background: url("../../img/kikouji/img-totteoki_03.png") no-repeat scroll left top;
	height: 280px;
	position: relative;
}
#totteoki .intro_box .inner .box_03 p {
	width: 400px;
	position: absolute;
	left: 0px;
	top: 80px;
}
#totteoki .intro_box .inner .box_04 p {
	width: 400px;
	position: absolute;
	left: 450px;
	top: 80px;
}
#sansaku_map .inner .content {
	background: url("../../img/kikouji/sansaku_map-back.png") left top no-repeat;
	height: 990px;
	position: relative;
}
#sansaku_map .inner .content .first {
	left: 200px;
	position: absolute;
	top: 73px;
	width: 190px;
}
#sansaku_map .intro_box .inner .content .second {
	left: 645px;
	position: absolute;
	top: 73px;
	width: 190px;
}
#sansaku_map .intro_box .inner .content .second-2 {
	left: 500px;
	position: absolute;
	top: 408px;
	width: 300px;
}
#sansaku_map .intro_box .inner .content .third {
	left: 200px;
	position: absolute;
	top: 650px;
	width: 190px;
}
#sansaku_map .intro_box .inner .content .fourth {
	left: 645px;
	position: absolute;
	top: 650px;
	width: 190px;
}
/*-----add0524-----*/
#lotus_outline {
	margin-top: 90px;
}
.lotus-blank {
	position: absolute;
	left: 0;
	bottom: -60px;
	text-decoration: underline!important;
}
.lotus-blank:hover {
	text-decoration: none!important;
}
#osusume_spot_outline .intro_box_ttl {
	margin-top: 0px;
	padding-top: 0px;
}
#osusume_spot_outline .intro_box_ttl img {
	margin-top: -40px;
}
#shrine_exp p {
	font-size: 20px;
	line-height: 2em;
	margin-bottom: 50px;
	width: 770px;
}
#totteoki.intro_box_outline {
	margin-top: 144px;
}
/*end--------------------*/}

@media (max-width: 767px) {
/*#shrine_exp p {
	display: none;
	font-size: 20px;
	line-height: 1.2em;
	margin-bottom: 50px;
	width: 770px;
	-webkit-text-size-adjust: 180%;
	-moz-text-size-adjust: 180%;

	-ms-text-size-adjust: 180%;
	-o-text-size-adjust: 180%;
	text-size-adjust: 180%;
}
*/}
